<html>
<head>
<title>Data Input</title>
</head>
<body>
	<h4>Add to cart page</h4>
{{part_one}}
{{part_two}}
{{part_three}}
{{part_four}}
{{part_five}}
<form method="POST" action="/api/v1/added_to_cart">
<div class="form-group">

<input class="btn btn-primary" type="Submit" value="Add_to_cart/Proceed to payment">
</form>
</bdoy>
</html>